<!DOCTYPE html>
<html>
<head>
	<title>Diagnosing Road Accidents Severity
</title>
</head>
<body>
<h1>Diagnosing Road Accidents Severity</h1>
<img src="../img/nepalEarthquake.jpg" width="90%" height="auto" alt="Nepal Earthquake">
Road accidents have become a ubiquitous phenomenon in urban life, accounting for fatalities of over 60% of world population in recent times. Therefore, there have been several efforts to utilize spatial and temporal data of cities to analyze road accidents and their severity. In this research, we develop a temporal context-aware accident severity prediction model, based on 3D tensor flow matrix factorization, that incorporates geographical features (such as, Points of Interest, road networks) and traffic mobility to infer the severity of accident of a given region in a geographic location, like a city or town.

</body>
</html>